# Uses of Class
org.snpeff.stats.GeneCountByTypeTable

Packages that use GeneCountByTypeTable
Package
Description
org.snpeff.stats

## Uses of GeneCountByTypeTable in org.snpeff.stats

Methods in org.snpeff.stats that return GeneCountByTypeTable
Modifier and Type
Method
Description
`GeneCountByTypeTable`
VariantEffectStats.`getGeneCountByEffectTable()`
`GeneCountByTypeTable`
VariantEffectStats.`getGeneCountByImpactTable()`
`GeneCountByTypeTable`
VariantEffectStats.`getGeneCountByRegionTable()`